IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_GOV_EXCEPTION') 
 CREATE TABLE T_AQAP_GOV_EXCEPTION (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FBD_BIZ_TYPE BIGINT DEFAULT 0 NOT NULL,
FBD_EXP BIGINT DEFAULT 0 NOT NULL,
FVALUE VARCHAR(255) DEFAULT ' ' NOT NULL,
FDESC VARCHAR(255) DEFAULT ' ' NOT NULL,
FPATTERN VARCHAR(500) DEFAULT ' ' NOT NULL
);

 EXEC P_ALTERPK 'PK_T_AQAP_GOV_EXCEPTION', 'T_AQAP_GOV_EXCEPTION', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'INDEX_CLUSTER') 
 CREATE  CLUSTERED INDEX INDEX_CLUSTER ON T_AQAP_GOV_EXCEPTION ( FNUMBER );