﻿/**Begin D:\PDM_UPGRADE\PDM1\PHYSICAL_DATA_MODEL_1_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_PAYMENT_LOCK') 
 CREATE TABLE T_AQAP_PAYMENT_LOCK (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(255) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FEXT_DATA VARCHAR(255) DEFAULT ' ' NOT NULL
);

 EXEC P_ALTERPK 'PK_AQAP_PAYMENT_LOCK', 'T_AQAP_PAYMENT_LOCK', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_C_PAYMENT_LOCK') CREATE  CLUSTERED INDEX IDX_C_PAYMENT_LOCK ON T_AQAP_PAYMENT_LOCK ( FNAME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PAYMENT_LOCK') CREATE UNIQUE INDEX IDX_PAYMENT_LOCK ON T_AQAP_PAYMENT_LOCK ( FNUMBER );




/**End D:\PDM_UPGRADE\PDM1\PHYSICAL_DATA_MODEL_1_table.sql **/
