IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_L_0') 
CREATE INDEX IDX_AQAP_BANK_L_0 ON T_AQAP_BANK_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_LIST_L_0') 
CREATE INDEX IDX_AQAP_BANK_LIST_L_0 ON T_AQAP_BANK_LIST_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_LOGIN_L_0') 
CREATE INDEX IDX_AQAP_BANK_LOGIN_L_0 ON T_AQAP_BANK_LOGIN_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_LOGIN_CONFIG_L_0') 
CREATE INDEX IDX_AQAP_BANK_LOGIN_CONFIG_L_0 ON T_AQAP_BANK_LOGIN_CONFIG_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_CURRENCY_L_0') 
CREATE INDEX IDX_AQAP_BANK_CURRENCY_L_0 ON T_AQAP_BANK_CURRENCY_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_ISO_CURRENCY_L_0') 
CREATE INDEX IDX_AQAP_ISO_CURRENCY_L_0 ON T_AQAP_ISO_CURRENCY_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_ACNT_L_0') 
CREATE INDEX IDX_AQAP_BANK_ACNT_L_0 ON T_AQAP_BANK_ACNT_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_CERT_L_0')
CREATE INDEX IDX_AQAP_BD_CERT_L_0 ON T_AQAP_BD_CERT_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_AUTH_L_0') 
CREATE INDEX IDX_AQAP_AUTH_L_0 ON T_AQAP_AUTH_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_USER_CERT_L_0') 
CREATE INDEX IDX_AQAP_USER_CERT_L_0 ON T_AQAP_USER_CERT_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_PCP_L_0') 
CREATE INDEX IDX_AQAP_PCP_L_0 ON T_AQAP_PLATFORM_CERT_PAGE_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_PLATFORM_CERT_L_0') 
CREATE INDEX IDX_AQAP_PLATFORM_CERT_L_0 ON T_AQAP_PLATFORM_CERT_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_PROXY_BANK_LOGIN_L_0') 
CREATE INDEX IDX_AQAP_PROXY_BANK_LOGIN_L_0 ON T_AQAP_PROXY_BANK_LOGIN_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_PROXY_CONFIG_L_0') 
CREATE INDEX IDX_AQAP_PROXY_CONFIG_L_0 ON T_AQAP_PROXY_CONFIG_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_BUSINESS_L_0') 
CREATE INDEX IDX_AQAP_BANK_BUSINESS_L_0 ON T_AQAP_BANK_BUSINESS_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_OBJECT_PROPERTIES_L_0') 
CREATE INDEX IDX_AQAP_OBJECT_PROPERTIES_L_0 ON T_AQAP_OBJECT_PROPERTIES_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_BIZ_SYS_L_0') 
CREATE INDEX IDX_AQAP_BD_BIZ_SYS_L_0 ON T_AQAP_BD_BIZ_SYS_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_INSTANCE_REG_L_0') 
CREATE INDEX IDX_AQAP_INSTANCE_REG_L_0 ON T_AQAP_INSTANCE_REG_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BANK_DETAIL_L_0') 
CREATE INDEX IDX_AQAP_BANK_DETAIL_L_0 ON T_AQAP_BANK_DETAIL_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BUSINESS_LOG_L_0') 
CREATE INDEX IDX_AQAP_BUSINESS_LOG_L_0 ON T_AQAP_BUSINESS_LOG_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BUSINESS_TYPE_L_0') 
CREATE INDEX IDX_AQAP_BUSINESS_TYPE_L_0 ON T_AQAP_BUSINESS_TYPE_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_DETAILINFO_0') 
CREATE INDEX IDX_AQAP_BD_DETAILINFO_0 ON T_AQAP_BD_DETAILINFO (FACC_NO, FTRANS_DATE);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_DETAILINFO_L_0') 
CREATE INDEX IDX_AQAP_BD_DETAILINFO_L_0 ON T_AQAP_BD_DETAILINFO_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_DETAILINFO_AC_0') 
CREATE INDEX IDX_AQAP_BD_DETAILINFO_AC_0 ON T_AQAP_BD_DETAILINFO_ARCHIVE (FACC_NO, FTRANS_DATE);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAILINFO_ARCH_L_0')
CREATE INDEX IDX_AQAP_DETAILINFO_ARCH_L_0 ON T_AQAP_BD_DETAILINFO_ARCHIVE_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_PAY_ROUTE_L_0') 
CREATE INDEX IDX_AQAP_BD_PAY_ROUTE_L_0 ON T_AQAP_BD_PAY_ROUTE_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_PAYMENT_HASH_L_0') 
CREATE INDEX IDX_AQAP_BD_PAYMENT_HASH_L_0 ON T_AQAP_BD_PAYMENT_HASH_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_PAYMENT_RECORD_L_0') 
CREATE INDEX IDX_AQAP_BD_PAYMENT_RECORD_L_0 ON T_AQAP_BD_PAYMENT_RECORD_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_PAYMENT_TRACK_L_0') 
CREATE INDEX IDX_AQAP_BD_PAYMENT_TRACK_L_0 ON T_AQAP_BD_PAYMENT_TRACK_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_LINKPAYMENTINFO_L_0')
CREATE INDEX IDX_AQAP_LINKPAYMENTINFO_L_0 ON T_AQAP_BD_LINKPAYMENTINFO_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_PAYMENTINFO_0') 
CREATE INDEX IDX_AQAP_BD_PAYMENTINFO_0 ON T_AQAP_BD_PAYMENTINFO (FBATCH_SEQ_ID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BD_PAYMENTINFO_L_0') 
CREATE INDEX IDX_AQAP_BD_PAYMENTINFO_L_0 ON T_AQAP_BD_PAYMENTINFO_L (FID, FLOCALEID);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_QUERY_PAY_L_0')
CREATE INDEX IDX_AQAP_QUERY_PAY_L_0 ON T_AQAP_QUERY_PAY_L (FID, FLOCALEID);