IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_SECOND_DETAILINFO')
 CREATE TABLE T_AQAP_SECOND_DETAILINFO (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT '1' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FACC_NAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FACC_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FACC_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FAGENT_ACC_BANK_NAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FAGENT_ACC_NAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FAGENT_ACC_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FBANK_LOGIN_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
FAVAILABLE_BALANCE DECIMAL(23,10),
FBALANCE DECIMAL(23,10),
FBANK_NAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FBANK_VERSION_ID VARCHAR(20) DEFAULT ' ' NOT NULL,
FBIZ_REF_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FBUS_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCUSTOM_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREDIT_AMOUNT DECIMAL(23,10),
FDEBIT_AMOUNT DECIMAL(23,10),
FEXPLANATION VARCHAR(1000) DEFAULT ' ' NOT NULL,
FIMPL_CLASS_NAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FINSERT_TIME DATETIME,
FOPP_ACC_NAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FOPP_ACC_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPP_BANK_NAME VARCHAR(255) DEFAULT ' ' NOT NULL,
FPAY_DETAIL_SEQ_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
FRECEIPT_NO VARCHAR(255) DEFAULT ' ' NOT NULL,
FSERIAL_NO BIGINT DEFAULT 0 NOT NULL,
FSORT_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
FTRANS_DATE DATETIME,
FTRANS_TIME DATETIME,
FTRANS_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FUNIQUE_SEQ VARCHAR(255) DEFAULT ' ' NOT NULL,
FUPDATE_TIME DATETIME,
FUSE_CN VARCHAR(500) DEFAULT ' ' NOT NULL,
FVOUH_NO VARCHAR(255) DEFAULT ' ' NOT NULL,
FREVERSED1 VARCHAR(255) DEFAULT ' ' NOT NULL,
FREVERSED2 VARCHAR(50) DEFAULT ' ' NOT NULL,
FREVERSED3 VARCHAR(255) DEFAULT ' ' NOT NULL,
FREVERSED4 VARCHAR(255) DEFAULT ' ' NOT NULL,
FREVERSED_BIZ_FIELD VARCHAR(600) DEFAULT ' ' NOT NULL,
FREVERSED_SYS_FIELD VARCHAR(600) DEFAULT ' ' NOT NULL,
FDETAIL_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
FTRANSFER_CHARGE DECIMAL(23,10),
FKD_FLAG VARCHAR(50) DEFAULT ' ' NOT NULL,
FCURRENCY VARCHAR(50) DEFAULT ' ' NOT NULL,
FBANK_DETAIL_NO VARCHAR(128) DEFAULT ' ' NOT NULL,
FUNIQUE_VERSION VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATE_DATE BIGINT DEFAULT 0 NOT NULL
);


 EXEC P_ALTERPK 'PK_T_AQAP_SECOND_DETAILINFO', 'T_AQAP_SECOND_DETAILINFO', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_SEC_DEL_AC_TR') CREATE  CLUSTERED INDEX IDX_AQAP_SEC_DEL_AC_TR ON T_AQAP_SECOND_DETAILINFO ( FACC_NO ,FTRANS_DATE );

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_SECOND_DETAILINFO_L')
 CREATE TABLE T_AQAP_SECOND_DETAILINFO_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);



 EXEC P_ALTERPK 'PK_T_AQAP_SECOND_DETAILINFO_L', 'T_AQAP_SECOND_DETAILINFO_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_SEC_DEL_L_0') CREATE  CLUSTERED INDEX IDX_AQAP_SEC_DEL_L_0 ON T_AQAP_SECOND_DETAILINFO_L ( FID ,FLOCALEID );


