IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_SUPPORT_BUSINESS')
 CREATE TABLE T_AQAP_SUPPORT_BUSINESS (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FGROUPID BIGINT DEFAULT 0 NOT NULL,
FBANK BIGINT DEFAULT 0 NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_SUPPORT_BUSINESS_L')
 CREATE TABLE T_AQAP_SUPPORT_BUSINESS_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);




IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_BUSINESS_TYPE')
 CREATE TABLE T_AQAP_BANK_BUSINESS_TYPE (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FSORT BIGINT DEFAULT 0 NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_BUSINESS_TYPE_L')
 CREATE TABLE T_AQAP_BANK_BUSINESS_TYPE_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);



IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BUSINESS_TRANSINFO')
 CREATE TABLE T_AQAP_BUSINESS_TRANSINFO (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FTRANS_CODE VARCHAR(50) DEFAULT ' ' NOT NULL,
FREMARK VARCHAR(50) DEFAULT ' ' NOT NULL
);


 EXEC P_ALTERPK 'PK_T_AQAP_SUPPORT_BUSINESS', 'T_AQAP_SUPPORT_BUSINESS', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_SUPPORT_BUSINESS') CREATE  CLUSTERED INDEX IDX_SUPPORT_BUSINESS ON T_AQAP_SUPPORT_BUSINESS ( FNUMBER );

  EXEC P_ALTERPK 'PK_T_AQAP_SUPPORT_BUSINESS_L', 'T_AQAP_SUPPORT_BUSINESS_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_SU_BU_L_0') CREATE  CLUSTERED INDEX IDX_AQAP_SU_BU_L_0 ON T_AQAP_SUPPORT_BUSINESS_L ( FID ,FLOCALEID );

  EXEC P_ALTERPK 'PK_T_AQAP_BANK_BUSINESS_TYPE', 'T_AQAP_BANK_BUSINESS_TYPE', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_BUSINESS_TYPE') CREATE  CLUSTERED INDEX IDX_BUSINESS_TYPE ON T_AQAP_BANK_BUSINESS_TYPE ( FNUMBER );

 EXEC P_ALTERPK 'PK_T_AQAP_BANK_BUSINESS_TYPE_L', 'T_AQAP_BANK_BUSINESS_TYPE_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BA_BUT_L_0') CREATE  CLUSTERED INDEX IDX_AQAP_BA_BUT_L_0 ON T_AQAP_BANK_BUSINESS_TYPE_L ( FID ,FLOCALEID );

 EXEC P_ALTERPK 'PK_T_AQAP_BUSINESS_TRANSINFO', 'T_AQAP_BUSINESS_TRANSINFO', 'FENTRYID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_BU_TRS_FK') CREATE  CLUSTERED INDEX IDX_AQAP_BU_TRS_FK ON T_AQAP_BUSINESS_TRANSINFO ( FID );