-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1689302768878512000' OR FNUMBER = 'BBGB_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time,FNOTE_STATUS) VALUES (1689302768878512000, 'BBGB_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1689302768878512000, ' ', '北部湾银行', 9999, '银行前置机', '0', '8', '21,22,23' ,{ts'2023-07-14 00:00:00'},'不支持');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1689302768878512000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3=H9ZCN3UR7G', 1689302768878512000, 'zh_CN', '北部湾银行直联系统','银行前置机','北部湾银行','不支持');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3=H9ZCN3UR7H', 1689302768878512000, 'en_US', 'GUANGXI BEIBU GULF BANK Direct Link system Direct Link Version','Bank Front End Processor','GUANGXI BEIBU GULF BANK Direct Link system','not support');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689302768878512003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689302768878512003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689302768878512003, 1689302768878512000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689302768878512003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=H9ZCN3UR7J', 1689302768878512003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=H9ZCN3UR7K', 1689302768878512003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'BBGB_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689302768878512005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689302768878512005, 'BBGB_DC', '北部湾银行');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1689302768878512000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1689302768878512006, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362338941881024512, 1689302768878512000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1689302768878512006';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1689302768878512006, 1689302768878512007, 1, '北部湾银行', ' ');


DELETE FROM t_aqap_custom_note WHERE FID = 1729003889023673344;
INSERT INTO t_aqap_custom_note(FID,FMASTERID,FENABLE,FCREATETIME,FNUMBER,FBANK_VERSION,FCREATORID,FNAME,FMODIFYTIME,FSTATUS,FMODIFIERID) VALUES (1729003889023673344,1729003889023673344,'1',{ts'2023-07-14  00:00:00'},'tranNote',1689302768878512000,13466739,'交易用途',{ts'2023-07-14  00:00:00'},'A',13466739); 
DELETE FROM t_aqap_custom_note WHERE FID = 1729004037543881728;
INSERT INTO t_aqap_custom_note(FID,FMASTERID,FENABLE,FCREATETIME,FNUMBER,FBANK_VERSION,FCREATORID,FNAME,FMODIFYTIME,FSTATUS,FMODIFIERID) VALUES (1729004037543881728,1729004037543881728,'1',{ts'2023-07-14  00:00:00'},'narrative',1689302768878512000,13466739,'交易摘要',{ts'2023-07-14  00:00:00'},'A',13466739); 

DELETE FROM t_aqap_custom_note_l WHERE FPKID = '3ECGYROBJKIT';
INSERT INTO t_aqap_custom_note_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECGYROBJKIT',1729003889023673344,'zh_CN','交易用途'); 
DELETE FROM t_aqap_custom_note_l WHERE FPKID = '3ECGYROBJKIU';
INSERT INTO t_aqap_custom_note_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECGYROBJKIU',1729003889023673344,'zh_TW','交易用途'); 
DELETE FROM t_aqap_custom_note_l WHERE FPKID = '3ECGZUULYYL4';
INSERT INTO t_aqap_custom_note_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECGZUULYYL4',1729004037543881728,'zh_CN','交易摘要'); 
DELETE FROM t_aqap_custom_note_l WHERE FPKID = '3ECGZUULYYL5';
INSERT INTO t_aqap_custom_note_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECGZUULYYL5',1729004037543881728,'zh_TW','交易摘要'); 

--接口代码
DELETE FROM t_aqap_pay_interface WHERE FID = 1729007609027388416;
INSERT INTO t_aqap_pay_interface(FID,FCREATORID,FBANK_CODE,FMODIFYTIME,FDESC,FNAME,FCREATETIME,FNUMBER,FLIMIT_NUM,FSTATUS,FMODIFIERID,FENABLE,FGROUPID,FCLASS_NAME,FBIZ_TYPE,FMASTERID) VALUES (1729007609027388416,13466739,'queryAccBaseInfo',{ts'2023-07-14  00:00:00'},' ','企业账户余额查询',{ts'2023-07-14  00:00:00'},'BBGB_DC_3ECHFNG46RWU',1,'C',13466739,'1',1689302768878512000,'kd.ebg.aqap.banks.bbgb.dc.services.balance.BalanceImpl',1510296798097309696,1729007609027388416); 
DELETE FROM t_aqap_pay_interface WHERE FID = 1729008348634178560;
INSERT INTO t_aqap_pay_interface(FID,FCREATORID,FBANK_CODE,FMODIFYTIME,FDESC,FNAME,FCREATETIME,FNUMBER,FLIMIT_NUM,FSTATUS,FMODIFIERID,FENABLE,FGROUPID,FCLASS_NAME,FBIZ_TYPE,FMASTERID) VALUES (1729008348634178560,13466739,'accountTranHistQuery',{ts'2023-07-14  00:00:00'},' ','查询账户明细',{ts'2023-07-14  00:00:00'},'BBGB_DC_3ECHNW11=MVW',1,'C',13466739,'1',1689302768878512000,'kd.ebg.aqap.banks.bbgb.dc.services.detail.DetailImpl',1109975483157577728,1729008348634178560); 
DELETE FROM t_aqap_pay_interface WHERE FID = 1729008834678418432;
INSERT INTO t_aqap_pay_interface(FID,FCREATORID,FBANK_CODE,FMODIFYTIME,FDESC,FNAME,FCREATETIME,FNUMBER,FLIMIT_NUM,FSTATUS,FMODIFIERID,FENABLE,FGROUPID,FCLASS_NAME,FBIZ_TYPE,FMASTERID) VALUES (1729008834678418432,13466739,'submitSingleTransfer',{ts'2023-07-14  00:00:00'},' ','单笔转账',{ts'2023-07-14  00:00:00'},'BBGB_DC_3ECHSP6GEOMR',1,'C',13466739,'1',1689302768878512000,'kd.ebg.aqap.banks.bbgb.dc.services.payment.PayImpl',1109975581497229312,1729008834678418432); 
DELETE FROM t_aqap_pay_interface WHERE FID = 1729009333414814720;
INSERT INTO t_aqap_pay_interface(FID,FCREATORID,FBANK_CODE,FMODIFYTIME,FDESC,FNAME,FCREATETIME,FNUMBER,FLIMIT_NUM,FSTATUS,FMODIFIERID,FENABLE,FGROUPID,FCLASS_NAME,FBIZ_TYPE,FMASTERID) VALUES (1729009333414814720,13466739,'updateOrderStatus',{ts'2023-07-14  00:00:00'},' ','查询转账交易流水状态',{ts'2023-07-14  00:00:00'},'BBGB_DC_3ECHW3OPLC7J',1,'C',13466739,'1',1689302768878512000,'kd.ebg.aqap.banks.bbgb.dc.services.payment.QueryPayImpl',1109976101003723776,1729009333414814720); 

DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHMVVJBTY3';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHMVVJBTY3',1729007609027388416,'zh_CN','企业账户余额查询'); 
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHMVVJBTY4';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHMVVJBTY4',1729007609027388416,'zh_TW','企業賬戶餘額查詢'); 
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHS9/DKR/R';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHS9/DKR/R',1729008348634178560,'zh_CN','查询账户明细'); 
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHS9/DKR/S';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHS9/DKR/S',1729008348634178560,'zh_TW','查詢賬戶明細'); 
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHVT4K2N0P';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHVT4K2N0P',1729008834678418432,'zh_CN','单笔转账'); 
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHVT4K2N0Q';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHVT4K2N0Q',1729008834678418432,'zh_TW','單筆轉賬'); 
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHZEWDPGZB';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHZEWDPGZB',1729009333414814720,'zh_CN','查询转账交易流水状态'); 
DELETE FROM t_aqap_pay_interface_l WHERE FPKID = '3ECHZEWDPGZC';
INSERT INTO t_aqap_pay_interface_l(FPKID,FID,FLOCALEID,FNAME) VALUES ('3ECHZEWDPGZC',1729009333414814720,'zh_TW','查詢轉賬交易流水狀態'); 
