-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1689142579356066000' OR FNUMBER = 'SZSRCB_CMP';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time,FNOTE_STATUS) VALUES (1689142579356066000, 'SZSRCB_CMP', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1689142579356066000, ' ', '深圳农村商业银行', 9999, '银行前置机', '0', '10', '21,22,23' ,{ts'2023-07-12 14:00:00'},'不支持');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1689142579356066000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3=GI02/D9LWY', 1689142579356066000, 'zh_CN', '深圳农村商业银行推广版','银行前置机','深圳农村商业银行','不支持');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME,FNOTE_STATUS) VALUES ('3=GI02/D9LWZ', 1689142579356066000, 'en_US', 'Shenzhen Rural Commercial Bank Promotion Version','Bank Front End Processor','Shenzhen Rural Commercial Bank','not support');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689142579356066003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689142579356066003, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689142579356066003, 1689142579356066000, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689142579356066003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GI02/D9LX/', 1689142579356066003, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GI02/D9LX0', 1689142579356066003, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'SZSRCB_CMP';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689142579356066005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689142579356066005, 'SZSRCB_CMP', '深圳农商');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689142579356066006, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689142579356066006, 'SZSRCB_CMP', '深圳农商行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689142579356066007, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689142579356066007, 'SZSRCB_CMP', '深圳农村商业');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689142579356066008, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689142579356066008, 'SZSRCB_CMP', '深圳农村商业银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689142579356066009, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689142579356066009, 'SZSRCB_CMP', '深圳农商银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689142579356066010, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689142579356066010, 'SZSRCB_CMP', '深圳农村商业银行股份有限公司');


-- --------------------------- 维护银行接口支持清单 ---------------------------------------------
DELETE FROM t_aqap_pay_interface WHERE FID = 1744165612130758656;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1744165612130758656,1,'03020101A0008',1744165612130758656,'C',' ',1510296798097309696,'SZSRCB_CMP_3G83PSRJYJ1Z',1689142579356066000,'余额查询',{ts'2023-08-04  00:00:00'},13466739,'1',{ts'2023-08-04  00:00:00'},13466739,'kd.ebg.aqap.banks.szsrcb.cmp.services.balance.BalanceImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1744166078461867008;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1744166078461867008,1,'03020101A0007',1744166078461867008,'C',' ',1109975483157577728,'SZSRCB_CMP_3G83V8GFS83N',1689142579356066000,'明细查询',{ts'2023-08-04  00:00:00'},13466739,'1',{ts'2023-08-04  00:00:00'},13466739,'kd.ebg.aqap.banks.szsrcb.cmp.services.detail.DetailImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1744166585880375296;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1744166585880375296,1,'03020104B0211',1744166585880375296,'C',' ',1109975581497229312,'SZSRCB_CMP_3G83YL991PJ/',1689142579356066000,'跨行转账',{ts'2023-08-04  00:00:00'},13466739,'1',{ts'2023-08-04  00:00:00'},13466739,'kd.ebg.aqap.banks.szsrcb.cmp.services.payment.otherbank.TransferOtherBankImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1744167075229822976;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1744167075229822976,1,'03020104B0210',1744167075229822976,'C',' ',1109975581497229312,'SZSRCB_CMP_3G840BBL+1XM',1689142579356066000,'同行付款',{ts'2023-08-04  00:00:00'},13466739,'1',{ts'2023-08-04  00:00:00'},13466739,'kd.ebg.aqap.banks.szsrcb.cmp.services.payment.samebank.TransferSameBankImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1744167742367429632;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1744167742367429632,1,'03020104A0239',1744167742367429632,'C',' ',1109976101003723776,'SZSRCB_CMP_3G843U20DTT=',1689142579356066000,'支付同步',{ts'2023-08-04  00:00:00'},13466739,'1',{ts'2023-08-04  00:00:00'},13466739,'kd.ebg.aqap.banks.szsrcb.cmp.services.payment.QueryPay');
