-- 初始化查询支付调度任务类 --
DELETE FROM t_sch_taskdefine WHERE FAPPID='aqap' AND FID IN ('1I78+H+WZDAU','1I7G4JMAX8HJ','1KPJNVWGQ8BG','1KPJRJE84XQL');
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('1I78+H+WZDAU', 'kd.ebg.aqap.common.framework.task.DetailArchiveTask', 'ebg_aqap_detailArchive', 'aqap');
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('1I7G4JMAX8HJ', 'kd.ebg.aqap.common.framework.task.CACertAlertTask', 'ebg_aqap_caAlert_task', 'aqap');
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('1KPJNVWGQ8BG', 'kd.ebg.aqap.business.payment.schedule.PayScheduleJob', 'ebg_aqap_pay_task', 'aqap');
INSERT INTO t_sch_taskdefine (FID, FCLASSNAME, FNUMBER, FAPPID) VALUES ('1KPJRJE84XQL', 'kd.ebg.aqap.business.payment.schedule.QueryPayScheduleJob', 'ebg_aqap_querypay_task', 'aqap');

DELETE FROM t_sch_taskdefine_l WHERE FID IN ('1I78+H+WZDAU','1I7G4JMAX8HJ','1KPJNVWGQ8BG','1KPJRJE84XQL');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I78+H+WZCNK', '1I78+H+WZDAU', 'zh_CN', '交易明细归档');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I78+H+WZCNL', '1I78+H+WZDAU', 'zh_TW', '交易明細歸檔');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I7G4JMAX95T', '1I7G4JMAX8HJ', 'zh_CN', '银企云CA证书过期预警任务');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I7G4JMAX95U', '1I7G4JMAX8HJ', 'zh_TW', '銀企雲CA證書過期預警任務');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPJNVWGQ7O7', '1KPJNVWGQ8BG', 'zh_CN', '银企云付款任务');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPJNVWGQ7O8', '1KPJNVWGQ8BG', 'zh_TW', '銀企雲付款任務');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPJRJE84YDV', '1KPJRJE84XQL', 'zh_CN', '银企云查询付款任务');
INSERT INTO t_sch_taskdefine_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPJRJE84YDW', '1KPJRJE84XQL', 'zh_TW', '銀企雲查詢付款任務');

-- 初始化回单任务调度 --
DELETE FROM t_sch_job WHERE FTASKDEFINEID IN ('1I78+H+WZDAU','1I7G4JMAX8HJ','1KPJNVWGQ8BG','1KPJRJE84XQL');
DELETE FROM t_sch_job WHERE FID IN ('1I78IFK90PBT','1I7G=J9U5KT2','1KPK9J5XRU1+','1KPKDXXHF2DW');
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT) VALUES ('1I78IFK90PBT', 'BIZ', 'kd.ebgcloud.bos.framework.task.DetailArchiveTask', 0, ' ', 'aqap_detailArchive_job_SKDJ_S', '1I78+H+WZDAU', '1', 0, 0, 'zh_CN', '1');
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT) VALUES ('1I7G=J9U5KT2', 'BIZ', 'kd.ebgcloud.bos.framework.task.CACertAlertTask', 0, ' ', 'aqap_caAlert_job_SKDJ_S', '1I7G4JMAX8HJ', '1', 0, 0, 'zh_CN', '1');
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT) VALUES ('1KPK9J5XRU1+', 'BIZ', 'kd.ebgcloud.bos.payment.schedule.PayScheduleJob', 0, ' ', 'aqap_pay_job_SKDJ_S', '1KPJNVWGQ8BG', '1', 0, 0, 'zh_CN', '1');
INSERT INTO t_sch_job (FID, FJOBTYPE, FTASKCLASSNAME, FRUNBYUSERID, FPARAMS, FNUMBER, FTASKDEFINEID, FSTATUS, FTIMEOUT, FRUNBYORGID, FRUNBYLANG, FCONCURRENT) VALUES ('1KPKDXXHF2DW', 'BIZ', 'kd.ebgcloud.bos.payment.schedule.QueryPayScheduleJob', 0, ' ', 'aqap_querypay_job_SKDJ_S', '1KPJRJE84XQL', '1', 0, 0, 'zh_CN', '1');

DELETE FROM t_sch_job_l WHERE FID IN ('1I78IFK90PBT','1I7G=J9U5KT2','1KPK9J5XRU1+','1KPKDXXHF2DW');
DELETE FROM t_sch_job_l WHERE FPKID IN ('1I78IFK90Q01','1I78IFK90Q02','1I7G=J9U5LGB','1I7G=J9U5LGC','1KPK9J5XRUR8','1KPK9J5XRUR9','1KPKDXXHF324','1KPKDXXHF325');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I78IFK90Q01', '1I78IFK90PBT', 'zh_CN', '银企云交易明细归档');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I78IFK90Q02', '1I78IFK90PBT', 'zh_TW', '銀企雲交易明細歸檔');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I7G=J9U5LGB', '1I7G=J9U5KT2', 'zh_CN', '银企云证书过期预警');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I7G=J9U5LGC', '1I7G=J9U5KT2', 'zh_TW', '銀企雲證書過期預警');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPK9J5XRUR8', '1KPK9J5XRU1+', 'zh_CN', '银企云付款调度');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPK9J5XRUR9', '1KPK9J5XRU1+', 'zh_TW', '銀企雲付款調度');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPKDXXHF324', '1KPKDXXHF2DW', 'zh_CN', '银企云付款查询调度');
INSERT INTO t_sch_job_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPKDXXHF325', '1KPKDXXHF2DW', 'zh_TW', '銀企雲付款查詢調度');

-- 初始化回单计划 --
DELETE FROM t_sch_schedule WHERE FJOBID IN ('1I78IFK90PBT','1I7G=J9U5KT2','1KPK9J5XRU1+','1KPKDXXHF2DW');
DELETE FROM t_sch_schedule WHERE FID IN ('1I797O/P6A70','1I7GV73+E07M','1KPKOD82Q7G/','1KPKV95/JCQU');
INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('1I797O/P6A70', '1I78IFK90PBT', {ts'2021-01-01 01:00:00'}, {ts'2099-12-31 23:59:59'}, '0 0 1 * * ?', 'aqap_detailArchive_plan_SKDP_S', '1', 'd', 1, '127.0.0.1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:00起，
每1天1时重复。
预计最近十次执行时间：
2021-01-01 01:00:00,
2021-01-02 01:00:00,
2021-01-03 01:00:00,
2021-01-04 01:00:00,
2021-01-05 01:00:00,
2021-01-06 01:00:00,
2021-01-07 01:00:00,
2021-01-08 01:00:00,
2021-01-09 01:00:00,
2021-01-10 01:00:00');
INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('1I7GV73+E07M', '1I7G=J9U5KT2', {ts'2021-01-02 01:00:00'}, {ts'2099-12-30 23:59:50'}, '0 0 0 * * ?', 'aqap_caAlert_plan_SKDP_S', '1', 'd', 1, '127.0.0.1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:00起，
每1天0时重复。
预计最近十次执行时间：
2021-01-01 00:00:00,
2021-01-02 00:00:00,
2021-01-03 00:00:00,
2021-01-04 00:00:00,
2021-01-05 00:00:00,
2021-01-06 00:00:00,
2021-01-07 00:00:00,
2021-01-08 00:00:00,
2021-01-09 00:00:00,
2021-01-10 00:00:00');
INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('1KPKOD82Q7G/', '1KPK9J5XRU1+', {ts'2021-01-03 01:00:00'}, {ts'2099-12-31 23:50:59'}, '0 0/5 * * * ?', 'aqap_pay_plan_SKDP_S', '1', 'mi', 5, '127.0.0.1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:00起，
每5分钟重复。
预计最近十次执行时间：
2021-01-01 00:00:00,
2021-01-01 00:05:00,
2021-01-01 00:10:00,
2021-01-01 00:15:00,
2021-01-01 00:20:00,
2021-01-01 00:25:00,
2021-01-01 00:30:00,
2021-01-01 00:35:00,
2021-01-01 00:40:00,
2021-01-01 00:45:00');
INSERT INTO t_sch_schedule (FID, FJOBID, FSTARTTIME, FENDTIME, FPLAN, FNUMBER, FSTATUS, FREPEATMODE, FCYCLENUM, FHOST, FSUN, FSAT, FFRI, FTHUR, FWED, FTUES, FMON, FONE, FTWO, FTHIRTYONE, FTHIRTY, FTWENTYNINE, FTWENTYEIGHT, FTWENTYSEVEN, FTWENTYSIX, FTWENTYFIVE, FTWENTYFOUR, FTWENTYTHREE, FTWENTYTWO, FTWENTYONE, FTWENTY, FNINETEEN, FEIGHTEEN, FSEVENTEEN, FSIXTEEN, FFIFTEEN, FFOURTEEN, FTHIRTEEN, FTWELVE, FELEVEN, FTEN, FNINE, FEIGHT, FSEVEN, FSIX, FFIVE, FFOUR, FTHREE, FNO, FNOWEEK, FJAN, FDEC, FNOV, FOCT, FSEP, FAUG, FJUL, FJUN, FMAY, FAPR, FMAR, FFEB, FBYWEEK, FBYDAYORWEEK, FDESC) VALUES ('1KPKV95/JCQU', '1KPKDXXHF2DW', {ts'2021-01-04 01:00:00'}, {ts'2099-12-31 23:59:50'}, '0 0/5 * * * ?', 'aqap_querypay_plan_SKDP_S', '1', 'mi', 5, '127.0.0.1', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', ' ', ' ', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'd', '事件将于2021-01-01 00:00:00起，
每5分钟重复。
预计最近十次执行时间：
2021-01-01 00:00:00,
2021-01-01 00:05:00,
2021-01-01 00:10:00,
2021-01-01 00:15:00,
2021-01-01 00:20:00,
2021-01-01 00:25:00,
2021-01-01 00:30:00,
2021-01-01 00:35:00,
2021-01-01 00:40:00,
2021-01-01 00:45:00');

DELETE FROM t_sch_schedule_l WHERE FID IN ('1I797O/P6A60','1I7GV73+E06M','1KPKOD82Q/G/','1KPKV95/JCPU');
DELETE FROM t_sch_schedule_l WHERE FPKID IN ('1I797O/P6AV=','1I797O/P6AVA','1I7GV7320EPW','1I7GV7320EPX','1KPKOD82Q+SR','1KPKOD82Q+SS','1KPKV95/JC0K','1KPKV95/JC0L');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I797O/P6AV=', '1I797O/P6A60', 'zh_CN', '银企云交易明细归档调度');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I797O/P6AVA', '1I797O/P6A60', 'zh_TW', '銀企雲交易明細歸檔調度');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I7GV7320EPW', '1I7GV73+E06M', 'zh_CN', '银企云证书过期预警');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1I7GV7320EPX', '1I7GV73+E06M', 'zh_TW', '銀企雲證書過期預警');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPKOD82Q+SR', '1KPKOD82Q/G/', 'zh_CN', '银企云付款调度计划');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPKOD82Q+SS', '1KPKOD82Q/G/', 'zh_TW', '銀企雲付款調度計劃');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPKV95/JC0K', '1KPKV95/JCPU', 'zh_CN', '银企云付款查询调度计划');
INSERT INTO t_sch_schedule_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('1KPKV95/JC0L', '1KPKV95/JCPU', 'zh_TW', '銀企雲付款查詢調度計劃');