-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1338482167918888960' OR FNUMBER = 'LSB_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME) VALUES (1338482167918888960, 'LSB_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1338482167918888960, ' ', '临商银行');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '26DIMNFZ+1=H' OR FID = '1338482167918888960';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=H', 1338482167918888960, 'zh_CN', '临商银行');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338482167918888962');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338482167918888962, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338482167918888962, 1338482167918888960, 1105032774470861824, '13', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338482167918888962');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=I', 1338482167918888962, 'zh_CN', 'HKD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338482167918888963');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338482167918888963, 'KRW', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338482167918888963, 1338482167918888960, 1105032880595141632, '91', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338482167918888963');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=J', 1338482167918888963, 'zh_CN', 'KRW');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338482167918888964');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338482167918888964, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338482167918888964, 1338482167918888960, 1105032826824164352, '27', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338482167918888964');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=K', 1338482167918888964, 'zh_CN', 'JPY');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338482167918888965');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338482167918888965, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338482167918888965, 1338482167918888960, 1105032658297029632, '33', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338482167918888965');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=L', 1338482167918888965, 'zh_CN', 'EUR');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338482167918888966');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338482167918888966, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338482167918888966, 1338482167918888960, 1105032717176669184, '12', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338482167918888966');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=M', 1338482167918888966, 'zh_CN', 'GBP');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338482167918888967');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338482167918888967, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338482167918888967, 1338482167918888960, 1105033175530209280, '14', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338482167918888967');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=N', 1338482167918888967, 'zh_CN', 'USD');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1338482167918888968');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1338482167918888968, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1338482167918888968, 1338482167918888960, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1338482167918888968');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('26DIMNFZ+1=O', 1338482167918888968, 'zh_CN', 'CNY');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'LSB_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1338482167918888970, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1338482167918888970, 'LSB_DC', '临商银行');
