-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1475340084155778048' OR FNUMBER = 'CCQTGB_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, fnote, fmature, flast_update_time, fbiz_type, fbank_type, fsort_num, ftype) VALUES (1475340084155778048, 'CCQTGB_DC', 'C', 0, 1281006276469326848, '0', {ts'2022-07-29 13:57:23'}, {ts'2022-07-29 13:57:23'}, 1475340084155778048, ' ', '重庆三峡银行', ' ', '0', {ts'2022-07-30 11:00:00'}, '21,22,23', '8', 9999, '银行前置机');
-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '2M76YZ1ELIWG' OR FID = '1475340084155778048';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2M76YZ1ELIWG', 1475340084155778048, 'zh_CN', '重庆三峡银行直联版');

-- --------------------------- 币别映射表 ---------------------------------------------

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1475341898401972224');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1475341898401972224, 'CNY', 'A', 1281006276469326848, 1281006276469326848, '1', {ts'2022-07-29 14:00:50'}, {ts'2022-07-29 14:01:00'}, 1475341898401972224, 1475340084155778048, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1475341898401972224');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('2M77=5M0QZQ9', 1475341898401972224, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'CCQTGB_DC';
INSERT INTO t_aqap_bank_keywords (FID, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, fbank_version, fbank_key) VALUES (1475342458794541056, ' ', ' ', 'A', 679008189806542848, 0, '1', {ts'2022-07-29 14:02:06'}, {ts'2022-07-29 14:02:06'}, 0, 'CCQTGB_DC', '三峡银行');


-- --------------------------- 银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE FID = '1475384944871079936';
INSERT INTO t_aqap_bank_support_list (FID, fnumber, fname, fstatus, fcreatorid, fmodifierid, fenable, fcreatetime, fmodifytime, fmasterid, fgroupid, fbank) VALUES (1475384944871079936, ' ', ' ', 'A', 1281006276469326848, 1281006276469326848, '1', {ts'2022-07-29 15:26:04'}, {ts'2022-07-29 15:26:31'}, 1475384944871079936, 1362338941881024512, 1475340084155778048);
DELETE FROM t_aqap_bank_corporation WHERE FID = '1475384944871079936';
INSERT INTO t_aqap_bank_corporation (FID, FEntryId, FSeq, fcorporation, fremark) VALUES (1475384944871079936, 1475384944896246784, 1, '重庆三峡银行', ' ');