-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1664258820126118000' OR FNUMBER = 'BEA_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1664258820126118000, 'BEA_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1664258820126118000, ' ', '东亚银行', 9999, '银行前置机', '0', '6', '21,22,23' ,{ts'2022-09-21 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '37E=LJE0HZST' OR FID = '1664258820126118000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('37E=LJE0HZST', 1664258820126118000, 'zh_CN', '东亚银行直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1664258820126118002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1664258820126118002, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1664258820126118002, 1664258820126118000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1664258820126118002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('37E=LJE0HZSU', 1664258820126118002, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'BEA_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1664258820126118004, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1664258820126118004, 'BEA_DC', '东亚银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1664258820126118005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1664258820126118005, 'BEA_DC', '东亚');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1664258820126118000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1664258820126118006, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344183704059904, 1664258820126118000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1664258820126118006';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1664258820126118006, 1664258820126118007, 1, '东亚银行', ' ');
