-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1685431051973748000' OR FNUMBER = 'ANZHK_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1685431051973748000, 'ANZHK_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1685431051973748000, ' ', '澳新银行', 9999, '金蝶代理程序 ', '0', '6', '21,22,23' ,{ts'2023-05-30 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1685431051973748000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=/QJ8CYAZ0A', 1685431051973748000, 'zh_CN', '澳新银行（香港）直联版','金蝶代理程序 ','澳新银行');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=/QJ8CYAZ0B', 1685431051973748000, 'en_US', 'Australia and New Zealand Bank (Hong Kong)   Direct Link Version','Proxy','Australia and New Zealand Bank');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748003, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748003, 1685431051973748000, 1105032774470861824, 'HKD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0D', 1685431051973748003, 'zh_CN', '港币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0E', 1685431051973748003, 'en_US', 'Hong Kong Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748004');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748004, 'AUD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748004, 1685431051973748000, 1105030520871322624, 'AUD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748004');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0G', 1685431051973748004, 'zh_CN', '澳元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0H', 1685431051973748004, 'en_US', 'Australian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748005');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748005, 'SGD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748005, 1685431051973748000, 1105033043829063680, 'SGD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748005');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0J', 1685431051973748005, 'zh_CN', '新加坡元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0K', 1685431051973748005, 'en_US', 'Singapore Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748006');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748006, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748006, 1685431051973748000, 1105032826824164352, 'JPY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748006');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0M', 1685431051973748006, 'zh_CN', '日元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0N', 1685431051973748006, 'en_US', 'Japanese Yen');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748007');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748007, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748007, 1685431051973748000, 1105032658297029632, 'EUR', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748007');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0P', 1685431051973748007, 'zh_CN', '欧元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0Q', 1685431051973748007, 'en_US', 'Euro');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748008');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748008, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748008, 1685431051973748000, 1105032717176669184, 'GBP', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748008');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0S', 1685431051973748008, 'zh_CN', '英镑');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0T', 1685431051973748008, 'en_US', 'Pound');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748009');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748009, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748009, 1685431051973748000, 1105033175530209280, 'USD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748009');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0V', 1685431051973748009, 'zh_CN', '美元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0W', 1685431051973748009, 'en_US', 'United States Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748010');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748010, 'CAD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748010, 1685431051973748000, 1105032339655754752, 'CAD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748010');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0Y', 1685431051973748010, 'zh_CN', '加拿大元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ0Z', 1685431051973748010, 'en_US', 'Canadian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685431051973748011');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1685431051973748011, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1685431051973748011, 1685431051973748000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685431051973748011');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ1/', 1685431051973748011, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=/QJ8CYAZ10', 1685431051973748011, 'en_US', 'Renminbi');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'ANZHK_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685431051973748013, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685431051973748013, 'ANZHK_DC', '澳新');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685431051973748014, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685431051973748014, 'ANZHK_DC', 'AUSTRALIA AND NEW ZEALAND BANKING');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1685431051973748015, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1685431051973748015, 'ANZHK_DC', 'ANZ');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1685431051973748000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1685431051973748016, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344183704059904, 1685431051973748000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1685431051973748016';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685431051973748016, 1685431051973748017, 1, '澳新', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685431051973748016, 1685431051973748018, 2, 'AUSTRALIA AND NEW ZEALAND BANKING', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1685431051973748016, 1685431051973748019, 3, 'ANZ', ' ');
