-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1689154797740810000' OR FNUMBER = 'CDCB_CMS';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1689154797740810000, 'CDCB_CMS', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1689154797740810000, ' ', '成都银行', 380, '银行前置机', '0', '8', '21,22,23' ,{ts'2023-07-12 16:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1689154797740810000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=GKA3CW+/AR', 1689154797740810000, 'zh_CN', '成都银行现金管理平台版','银行前置机','成都银行');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=GKA3CW+/AS', 1689154797740810000, 'en_US', 'BANK OF CHENGDU Management Platform  Version','Bank Front End Processor','BANK OF CHENGDU');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810003, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810003, 1689154797740810000, 1105032774470861824, '13', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/AU', 1689154797740810003, 'zh_CN', '港币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/AV', 1689154797740810003, 'en_US', 'Hong Kong Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810004');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810004, 'CHF', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810004, 1689154797740810000, 1105032415044174848, '15', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810004');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/AX', 1689154797740810004, 'zh_CN', '瑞士法郎');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/AY', 1689154797740810004, 'en_US', 'Swiss franc');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810005');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810005, 'CUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810005, 1689154797740810000, 1105032416744174848, '84', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810005');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B+', 1689154797740810005, 'zh_CN', '泰铢');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B/', 1689154797740810005, 'en_US', 'Thai baht');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810006');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810006, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810006, 1689154797740810000, 1105032658297029632, '38', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810006');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B1', 1689154797740810006, 'zh_CN', '欧元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B2', 1689154797740810006, 'en_US', 'Euro');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810007');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810007, 'DKK', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810007, 1689154797740810000, 1104232416744174848, '22', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810007');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B4', 1689154797740810007, 'zh_CN', '丹麦克郎');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B5', 1689154797740810007, 'en_US', 'Danish Kroner');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810008');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810008, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810008, 1689154797740810000, 1105033175530209280, '14', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810008');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B7', 1689154797740810008, 'zh_CN', '美元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B8', 1689154797740810008, 'en_US', 'United States Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810009');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810009, 'CAD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810009, 1689154797740810000, 1105032339655754752, '28', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810009');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/B=', 1689154797740810009, 'zh_CN', '加拿大元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BA', 1689154797740810009, 'en_US', 'Canadian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810010');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810010, 'NOK', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810010, 1689154797740810000, 1312130182273826816, '23', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810010');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BC', 1689154797740810010, 'zh_CN', '挪威克郎');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BD', 1689154797740810010, 'en_US', 'Norwegian krona');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810011');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810011, 'DEM', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810011, 1689154797740810000, 1105032488744174848, '16', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810011');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BF', 1689154797740810011, 'zh_CN', '德国马克');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BG', 1689154797740810011, 'en_US', 'Reichs Mark');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810012');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810012, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810012, 1689154797740810000, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810012');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BI', 1689154797740810012, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BJ', 1689154797740810012, 'en_US', 'Renminbi');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810013');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810013, 'MOP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810013, 1689154797740810000, 1105032931421717504, '81', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810013');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BL', 1689154797740810013, 'zh_CN', '澳门元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BM', 1689154797740810013, 'en_US', 'Pataca de Macau');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810014');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810014, 'AUD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810014, 1689154797740810000, 1105030520871322624, '29', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810014');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BO', 1689154797740810014, 'zh_CN', '澳元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BP', 1689154797740810014, 'en_US', 'Australian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810015');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810015, 'SGD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810015, 1689154797740810000, 1105033043829063680, '18', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810015');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BR', 1689154797740810015, 'zh_CN', '新加坡元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BS', 1689154797740810015, 'en_US', 'Singapore Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810016');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810016, 'KRW', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810016, 1689154797740810000, 1105032880595141632, '88', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810016');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BU', 1689154797740810016, 'zh_CN', '韩元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BV', 1689154797740810016, 'en_US', 'Won');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810017');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810017, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810017, 1689154797740810000, 1105032826824164352, '27', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810017');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BX', 1689154797740810017, 'zh_CN', '日元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/BY', 1689154797740810017, 'en_US', 'Japanese Yen');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810018');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810018, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810018, 1689154797740810000, 1105032717176669184, '12', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810018');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/C+', 1689154797740810018, 'zh_CN', '英镑');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/C/', 1689154797740810018, 'en_US', 'Pound');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810019');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810019, 'SEK', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810019, 1689154797740810000, 1312130035204751360, '21', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810019');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/C1', 1689154797740810019, 'zh_CN', '瑞典克郎');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/C2', 1689154797740810019, 'en_US', 'Swedish krona');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1689154797740810020');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1689154797740810020, 'NZD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1689154797740810020, 1689154797740810000, 1105032986954301440, '87', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1689154797740810020');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/C4', 1689154797740810020, 'zh_CN', '新西兰元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=GKA3CW+/C5', 1689154797740810020, 'en_US', 'New Zealand dollar');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'CDCB_CMS';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1689154797740810022, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1689154797740810022, 'CDCB_CMS', '成都银行');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1689154797740810000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1689154797740810023, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362338941881024512, 1689154797740810000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1689154797740810023';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1689154797740810023, 1689154797740810024, 1, '成都银行', ' ');

--成都银行接口列表维护
DELETE FROM t_aqap_pay_interface WHERE FID = 1758734792666382336;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1758734792666382336,1,'03020101A0008',1758734792666382336,'A',' ',1510296798097309696,'CDCB_CMS_3I/XTTN4KR=R',1689154797740810000,'余额查询',{ts'2023-08-24  00:00:00'},13466739,'1',{ts'2023-08-24  00:00:00'},13466739,'kd.ebg.aqap.banks.cdcb.cms.service.balance.TodayBalanceImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1758735300453990400;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1758735300453990400,1,'03020101A0007',1758735300453990400,'A',' ',1109975483157577728,'CDCB_CMS_3I/Y2ID290//',1689154797740810000,'账户交易明细查询',{ts'2023-08-24  00:00:00'},13466739,'1',{ts'2023-08-24  00:00:00'},13466739,'kd.ebg.aqap.banks.cdcb.cms.service.detail.DetailImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1758735685382168576;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1758735685382168576,1,'03020104B0211',1758735685382168576,'A',' ',1109975581497229312,'CDCB_CMS_3I/Y4I/BTT8F',1689154797740810000,'行外转账',{ts'2023-08-24  00:00:00'},13466739,'1',{ts'2023-08-24  00:00:00'},13466739,'kd.ebg.aqap.banks.cdcb.cms.service.payment.otherBank.PayImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1758735961568698368;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1758735961568698368,1,'03020104B0210',1758735961568698368,'A',' ',1109975581497229312,'CDCB_CMS_3I/Y77IM66PX',1689154797740810000,'行内转账',{ts'2023-08-24  00:00:00'},13466739,'1',{ts'2023-08-24  00:00:00'},13466739,'kd.ebg.aqap.banks.cdcb.cms.service.payment.sameBank.PayImpl');
DELETE FROM t_aqap_pay_interface WHERE FID = 1758736343325736960;
INSERT INTO t_aqap_pay_interface(FID,FLIMIT_NUM,FBANK_CODE,FMASTERID,FSTATUS,FDESC,FBIZ_TYPE,FNUMBER,FGROUPID,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FCLASS_NAME) VALUES (1758736343325736960,1,'03020104A0239',1758736343325736960,'A',' ',1109976101003723776,'CDCB_CMS_3I/Y97JHZT39',1689154797740810000,'交易查证',{ts'2023-08-24  00:00:00'},13466739,'1',{ts'2023-08-24  00:00:00'},13466739,'kd.ebg.aqap.banks.cdcb.cms.service.payment.sameBank.QueryPayImpl');

--成都银行交易明细摘要字段
DELETE FROM t_aqap_custom_note WHERE FID = 1759308109790075904;
INSERT INTO t_aqap_custom_note(FID,FCREATETIME,FBANK_VERSION,FMODIFIERID,FENABLE,FMODIFYTIME,FMASTERID,FSTATUS,FCREATORID,FNUMBER,FNAME) VALUES (1759308109790075904,{ts'2023-08-25  00:00:00'},1689154797740810000,13466739,'1',{ts'2023-08-25  00:00:00'},1759308109790075904,'A',13466739,'summary','摘要');
DELETE FROM t_aqap_custom_note WHERE FID = 1759308532458477568;
INSERT INTO t_aqap_custom_note(FID,FCREATETIME,FBANK_VERSION,FMODIFIERID,FENABLE,FMODIFYTIME,FMASTERID,FSTATUS,FCREATORID,FNUMBER,FNAME) VALUES (1759308532458477568,{ts'2023-08-25  00:00:00'},1689154797740810000,13466739,'1',{ts'2023-08-25  00:00:00'},1759308532458477568,'A',13466739,'postscript','附言');
