

-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1685514084073860000' OR FNUMBER = 'SCBPA_H2H';

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1685514084073860000';

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860003');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860003');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860004');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860004');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860005');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860005');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860006');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860006');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860007');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860007');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860008');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860008');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860009');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860009');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860010');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860010');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1685514084073860011');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1685514084073860011');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'SCBPA_H2H';

-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1685514084073860000';

DELETE FROM t_aqap_bank_corporation WHERE FID = '1685514084073860016';




DELETE FROM t_aqap_iso_currency WHERE FID = 1701480685669280768;
INSERT INTO t_aqap_iso_currency(FID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FMASTERID,FSTATUS,FCREATORID,FNUMBER) VALUES (1701480685669280768,{ts'2023-06-06  00:00:00'},13466739,'1',{ts'2023-06-06  00:00:00'},1701480685669280768,'A',13466739,'PKR');


-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1686032532846863000' OR FNUMBER = 'SCBPA_H2H';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1686032532846863000, 'SCBPA_H2H', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1686032532846863000, ' ', '渣打银行', 9999, '金蝶代理程序 ', '0', '6', '21,22,23' ,{ts'2023-05-31 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE  FID = '1686032532846863000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=2LY7MSVKBI', 1686032532846863000, 'zh_CN', '渣打银行（巴基斯坦）直联版','金蝶代理程序 ','渣打银行');
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME, FTYPE,FBANK_NAME) VALUES ('3=2LY7MSVKBJ', 1686032532846863000, 'en_US', 'Standard Chartered Bank (Pakistan) Direct Link Version','Proxy','Standard Chartered Bank');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863003');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863003, 'HKD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863003, 1686032532846863000, 1105032774470861824, 'HKD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863003');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKDV', 1686032532846863003, 'zh_CN', '港币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKDW', 1686032532846863003, 'en_US', 'Hong Kong Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863004');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863004, 'EUR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863004, 1686032532846863000, 1105032658297029632, 'EUR', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863004');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKDY', 1686032532846863004, 'zh_CN', '欧元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKDZ', 1686032532846863004, 'en_US', 'Euro');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863005');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863005, 'USD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863005, 1686032532846863000, 1105033175530209280, 'USD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863005');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKE/', 1686032532846863005, 'zh_CN', '美元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKE0', 1686032532846863005, 'en_US', 'United States Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863006');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863006, 'CAD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863006, 1686032532846863000, 1105032339655754752, 'CAD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863006');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKE2', 1686032532846863006, 'zh_CN', '加拿大元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKE3', 1686032532846863006, 'en_US', 'Canadian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863008');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863008, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863008, 1686032532846863000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863008');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKE8', 1686032532846863008, 'zh_CN', '人民币');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKE9', 1686032532846863008, 'en_US', 'Renminbi');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863009');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863009, 'AUD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863009, 1686032532846863000, 1105030520871322624, 'AUD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863009');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKEA', 1686032532846863009, 'zh_CN', '澳元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKEB', 1686032532846863009, 'en_US', 'Australian Dollar');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863010');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863010, 'SGD', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863010, 1686032532846863000, 1105033043829063680, 'SGD', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863010');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKED', 1686032532846863010, 'zh_CN', '新加坡元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKEE', 1686032532846863010, 'en_US', 'Singapore Dollar');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863012');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863012, 'JPY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863012, 1686032532846863000, 1105032826824164352, 'JPY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863012');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKEJ', 1686032532846863012, 'zh_CN', '日元');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKEK', 1686032532846863012, 'en_US', 'Japanese Yen');


DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863014');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863014, 'GBP', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863014, 1686032532846863000, 1105032717176669184, 'GBP', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863014');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKEP', 1686032532846863014, 'zh_CN', '英镑');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKEQ', 1686032532846863014, 'en_US', 'Pound');

DELETE FROM t_aqap_bank_currency WHERE FID IN ('1686032532846863015');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1686032532846863015, 'PKR', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1686032532846863015, 1686032532846863000, null, 'PKR', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1686032532846863015');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKES', 1686032532846863015, 'zh_CN', '巴基斯坦卢比');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('3=2LY7MSVKET', 1686032532846863015, 'en_US', 'Pakistan Rupee');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'SCBPA_H2H';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1686032532846863017, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1686032532846863017, 'SCBPA_H2H', '渣打银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1686032532846863018, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1686032532846863018, 'SCBPA_H2H', '渣打');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1686032532846863019, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1686032532846863019, 'SCBPA_H2H', 'STANDARD CHARTERED BANK');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1686032532846863000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1686032532846863020, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344183704059904, 1686032532846863000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1686032532846863020';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1686032532846863020, 1686032532846863021, 1, '渣打银行', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1686032532846863020, 1686032532846863022, 2, '渣打', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1686032532846863020, 1686032532846863023, 3, 'STANDARD CHARTERED BANK', ' ');
