﻿/**Begin D:\PDM_UPGRADE\PDM1\PHYSICAL_DATA_MODEL_1_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_NEW_LOG_DETAIL') 
 CREATE TABLE T_AQAP_NEW_LOG_DETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME NULL,
FMODIFYTIME DATETIME NULL,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FBD_BIZ_NAME BIGINT DEFAULT 0 NOT NULL,
FBIZ_NAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FACCOUNT VARCHAR(50) DEFAULT ' ' NOT NULL,
FBANK_VERSION VARCHAR(50) DEFAULT ' ' NOT NULL,
FBANK_LOGIN VARCHAR(50) DEFAULT ' ' NOT NULL,
FBIZ_SEQ VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOGGER_BATCH_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOGGER_DETAIL_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOG_TIME VARCHAR(50) DEFAULT ' ' NOT NULL,
FBD_BANK_VERSION BIGINT DEFAULT 0 NOT NULL,
FDT_QUERY DATETIME NULL,
FLOGGER_BANK_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOGGER_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FLOG_CONTENT VARCHAR(255) DEFAULT ' ' NOT NULL,
FLOG_CONTENT_TAG NCLOB NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_NEW_LOG_DETAIL_L') 
 CREATE TABLE T_AQAP_NEW_LOG_DETAIL_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_NEW_LOG_DETAIL_R3') 
 CREATE TABLE T_AQAP_NEW_LOG_DETAIL_R3 (
FID BIGINT DEFAULT 0 NOT NULL,
FREFSTATUS CHAR(1) DEFAULT '0' NOT NULL
);

 EXEC P_ALTERPK 'PK_AQAP_NEW_LOG_DETAIL', 'T_AQAP_NEW_LOG_DETAIL', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'T_AQAP_NEW_LOG_DETAIL_TYPE') CREATE INDEX T_AQAP_NEW_LOG_DETAIL_TYPE ON T_AQAP_NEW_LOG_DETAIL ( FLOGGER_TYPE );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'T_AQAP_NEW_LOG_DETAIL_BIZ') CREATE INDEX T_AQAP_NEW_LOG_DETAIL_BIZ ON T_AQAP_NEW_LOG_DETAIL ( FBIZ_NAME );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_NEW_LOG_DETAIL_LOGGER') CREATE INDEX IDX_AQAP_NEW_LOG_DETAIL_LOGGER ON T_AQAP_NEW_LOG_DETAIL ( FLOGGER_BATCH_NO ,FLOGGER_BANK_NO );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CLUSTER_AQAP_LOG_DETAIL') CREATE  CLUSTERED INDEX IDX_CLUSTER_AQAP_LOG_DETAIL ON T_AQAP_NEW_LOG_DETAIL ( FNUMBER );


 EXEC P_ALTERPK 'PK_AQAP_NEW_LOG_DETAIL_L', 'T_AQAP_NEW_LOG_DETAIL_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_NEW_LOG_DETAIL_L_0') CREATE INDEX IDX_AQAP_NEW_LOG_DETAIL_L_0 ON T_AQAP_NEW_LOG_DETAIL_L ( FID ,FLOCALEID );

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CLUSTER_AQAP_LOG_DETAIL_L') CREATE  CLUSTERED INDEX IDX_CLUSTER_AQAP_LOG_DETAIL_L ON T_AQAP_NEW_LOG_DETAIL_L ( FNAME );


 EXEC P_ALTERPK 'PK_T_AQAP_NEW_LOG_DETAIL_R3', 'T_AQAP_NEW_LOG_DETAIL_R3', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_CLUSTER_AQAP_LOG_DETAIL_R3') CREATE  CLUSTERED INDEX IDX_CLUSTER_AQAP_LOG_DETAIL_R3 ON T_AQAP_NEW_LOG_DETAIL_R3 ( FREFSTATUS );



/**End D:\PDM_UPGRADE\PDM1\PHYSICAL_DATA_MODEL_1_table.sql **/
