IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_DETAIL_FIELD_TPL') 
 CREATE TABLE T_AQAP_DETAIL_FIELD_TPL (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_DETAIL_FIELD_TPL_L') 
 CREATE TABLE T_AQAP_DETAIL_FIELD_TPL_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_DETAIL_FIELD') 
 CREATE TABLE T_AQAP_DETAIL_FIELD (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT,
FDETAIL_FIELD BIGINT
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_DETAIL_FIELD_CONF') 
 CREATE TABLE T_AQAP_DETAIL_FIELD_CONF (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER VARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FGROUPID BIGINT DEFAULT 0 NOT NULL,
FDETAIL_INTERFACE BIGINT,
FSPLIT VARCHAR(50) DEFAULT ' ' NOT NULL
);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_DETAIL_FIELD_CONF_L') 
 CREATE TABLE T_AQAP_DETAIL_FIELD_CONF_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME VARCHAR(50) DEFAULT ' ' NOT NULL
);


 EXEC P_ALTERPK 'PK_T_AQAP_DETAIL_FIELD_TPL', 'T_AQAP_DETAIL_FIELD_TPL', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAIL_FIELD_TPL') CREATE  CLUSTERED INDEX IDX_AQAP_DETAIL_FIELD_TPL ON T_AQAP_DETAIL_FIELD_TPL ( FNUMBER );


 EXEC P_ALTERPK 'PK_T_AQAP_DETAIL_FIELD_TPL_L', 'T_AQAP_DETAIL_FIELD_TPL_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAIL_FIELD_TPL_L') CREATE  CLUSTERED INDEX IDX_AQAP_DETAIL_FIELD_TPL_L ON T_AQAP_DETAIL_FIELD_TPL_L ( FID );


 EXEC P_ALTERPK 'PK_T_AQAP_DETAIL_FIELD', 'T_AQAP_DETAIL_FIELD', 'FENTRYID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAIL_FIELD') CREATE  CLUSTERED INDEX IDX_AQAP_DETAIL_FIELD ON T_AQAP_DETAIL_FIELD ( FID );


 EXEC P_ALTERPK 'PK_T_AQAP_DETAIL_FIELD_CONF', 'T_AQAP_DETAIL_FIELD_CONF', 'FID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAIL_FIELD_CONF') CREATE  CLUSTERED INDEX IDX_AQAP_DETAIL_FIELD_CONF ON T_AQAP_DETAIL_FIELD_CONF ( FNUMBER );

 EXEC P_ALTERPK 'PK_T_AQAP_DETAIL_FIELD_CONF_L', 'T_AQAP_DETAIL_FIELD_CONF_L', 'FPKID', '0';

 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_DETAIL_FIELD_CONF_L') CREATE  CLUSTERED INDEX IDX_AQAP_DETAIL_FIELD_CONF_L ON T_AQAP_DETAIL_FIELD_CONF_L ( FID );
