IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_MONITOR')
CREATE TABLE T_AQAP_MONITOR (
  FID BIGINT NOT NULL PRIMARY KEY,
  FNUMBER VARCHAR(30)  NOT NULL DEFAULT ' ' ,
  FSTATUS VARCHAR(50)  NOT NULL DEFAULT ' ',
  FCREATORID BIGINT DEFAULT NULL,
  FMODIFIERID BIGINT DEFAULT NULL,
  FENABLE VARCHAR(50)  NOT NULL DEFAULT ' ',
  FCREATETIME DATETIME DEFAULT NULL,
  FMODIFYTIME DATETIME DEFAULT NULL,
  FMASTERID BIGINT DEFAULT NULL,
  FUPDATE_TIME DATETIME DEFAULT NULL,
  FBANK_LOGIN_ID VARCHAR(50)  NOT NULL DEFAULT ' ',
  FBANK_NAME VARCHAR(50)  NOT NULL DEFAULT ' ',
  FSTATE VARCHAR(50)  NOT NULL DEFAULT ' ',
  FMESSAGE VARCHAR(500)  NOT NULL DEFAULT ' ',
  FTEXTFIELD VARCHAR(50)  NOT NULL DEFAULT ' ',
  FACNT VARCHAR(50)  NOT NULL DEFAULT ' ',
  FBANK_LOGINID VARCHAR(50)  NOT NULL DEFAULT ' '
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_MONITOR_L')
CREATE TABLE T_AQAP_MONITOR_L
(
    FPKID     VARCHAR(36)             NOT NULL
        PRIMARY KEY,
    FID       BIGINT                  NOT NULL,
    FLOCALEID VARCHAR(10)             NOT NULL,
    FNAME     VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_MONITOR_L_0') 
CREATE INDEX IDX_AQAP_MONITOR_L_0
    ON T_AQAP_MONITOR_L (FID, FLOCALEID);