IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_BANK_DETAIL_EXTRA2')
CREATE TABLE T_AQAP_BANK_DETAIL_EXTRA2
(
    FID               BIGINT                  NOT NULL
        PRIMARY KEY,
    FNUMBER           VARCHAR(30) DEFAULT ' ' NOT NULL,
    FSTATUS           VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATORID        BIGINT                  NULL,
    FMODIFIERID       BIGINT                  NULL,
    FENABLE           VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATETIME       DATETIME                NULL,
    FMODIFYTIME       DATETIME                NULL,
    FMASTERID         BIGINT                  NULL,
    FGROUPID          BIGINT                  NULL,
    FBANK_VERSION_ID  VARCHAR(50) DEFAULT ' ' NOT NULL,
    FDETAIL_INTERFACE VARCHAR(50) DEFAULT ' ' NOT NULL,
    FEXTRA_FIELD      VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCUSTOM_ID        VARCHAR(50) DEFAULT ' ' NOT NULL,
    FSPARE            VARCHAR(50) DEFAULT ' ' NOT NULL,
    FUPDATE_NAME      VARCHAR(50) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_LOGIN_BUSY_MONITOR')
CREATE TABLE T_AQAP_LOGIN_BUSY_MONITOR
(
    FID              BIGINT                  NOT NULL
        PRIMARY KEY,
    FBILLNO          VARCHAR(30) DEFAULT ' ' NOT NULL,
    FBILLSTATUS      VARCHAR(50) DEFAULT ' ' NOT NULL,
    FCREATORID       BIGINT                  NULL,
    FMODIFIERID      BIGINT                  NULL,
    FAUDITORID       BIGINT                  NULL,
    FAUDITDATE       DATETIME                NULL,
    FMODIFYTIME      DATETIME                NULL,
    FCREATETIME      DATETIME                NULL,
    FTIME_SLOT       VARCHAR(50) DEFAULT ' ' NOT NULL,
    FBANK_LOGIN      VARCHAR(50) DEFAULT ' ' NOT NULL,
    FBLOCK_NUM       BIGINT                  NULL,
    FNORMAL_NUM      BIGINT                  NULL,
    FBLOCK_RATE      VARCHAR(50) DEFAULT ' ' NOT NULL,
    FWAIT_TIME       BIGINT                  NULL,
    FPROCESS_TIME    BIGINT                  NULL,
    FUSE_RATE        VARCHAR(50) DEFAULT ' ' NOT NULL,
    FQUERY_DATE      DATETIME                NULL,
    FBD_BANK_LOGIN   BIGINT                  NULL,
    FBD_BANK_VERSION BIGINT                  NULL
);