IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_SETT_BANK_KEYWORDS')
create table T_AQAP_SETT_BANK_KEYWORDS
(
    FID           bigint                  not null
        primary key,
    fnumber       varchar(30) default ' ' not null,
    fname         varchar(50) default ' ' not null,
    fstatus       varchar(50) default ' ' not null,
    fcreatorid    bigint                  null,
    fmodifierid   bigint                  null,
    fenable       varchar(50) default ' ' not null,
    fcreatetime   datetime                null,
    fmodifytime   datetime                null,
    fmasterid     bigint                  null,
    fbank_key     varchar(500) default ' ' not null,
    fsettle_accno varchar(50) default ' ' not null
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_SETT_BANK_KEYWORDS_L')
create table T_AQAP_SETT_BANK_KEYWORDS_L
(
    FPKID     varchar(36)             not null
        primary key,
    FID       bigint                  not null,
    FLocaleID varchar(10)             not null,
    fname     varchar(50) default ' ' not null
);
