

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_LICENSE_DETAIL')
CREATE TABLE T_AQAP_LICENSE_DETAIL  (
                                         FID BIGINT NOT NULL   PRIMARY KEY,
                                         FMODULE_NAME VARCHAR(50)  DEFAULT ' ' NOT NULL ,
                                         FMODULE_CODE VARCHAR(50)  NOT NULL ,
                                         FCREATORID BIGINT NULL ,
                                         FMODIFIERID BIGINT NULL ,
                                         FCREATETIME DATETIME NULL ,
                                         FMODIFYTIME DATETIME NULL ,
                                         FCUSTOM_ID VARCHAR(50)  default ' ' not null,
                                         FBANK_VERSION VARCHAR(50)  NOT NULL ,
                                         FBANK_LOGIN_ID VARCHAR(50)  NOT NULL
) ;


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_LICENSE_DETAIL_L')
CREATE TABLE T_AQAP_LICENSE_DETAIL_L  (
                                           FPKID VARCHAR(36)  NOT NULL   PRIMARY KEY,
                                           FID BIGINT NOT NULL,
                                           FLOCALEID VARCHAR(10)  NOT NULL,
                                           FNAME VARCHAR(50)  NOT NULL  DEFAULT ' '
) ;

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AQAP_LICENSE_DETAIL_R3')
CREATE TABLE T_AQAP_LICENSE_DETAIL_R3  (
                                            FID BIGINT NOT NULL DEFAULT 0  PRIMARY KEY,
                                            FREFSTATUS CHAR(1)  NOT NULL DEFAULT '0'
) ;



IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_AQAP_LICENSE_INFO_0')
CREATE INDEX IDX_AQAP_LICENSE_INFO_0 ON T_AQAP_LICENSE_DETAIL (FCUSTOM_ID);
