-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1645585235480599000' OR FNUMBER = 'HRXJB_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME) VALUES (1645585235480599000, 'HRXJB_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1645585235480599000, ' ', '湖南银行');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '353UIFTXML4E' OR FID = '1645585235480599000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('353UIFTXML4E', 1645585235480599000, 'zh_CN', '湖南银行');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1645585235480599002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1645585235480599002, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1645585235480599002, 1645585235480599000, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1645585235480599002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('353UIFTXML4F', 1645585235480599002, 'zh_CN', 'CNY');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'HRXJB_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1645585235480599004, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1645585235480599004, 'HRXJB_DC', '华融湘江银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1645585235480599005, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1645585235480599005, 'HRXJB_DC', '湘江银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1645585235480599006, '1', 'A', 'A', 0, 0, '1', {ts'2023-09-13 10:53:34'}, {ts'2023-09-13 10:53:34'}, 1645585235480599006, 'HRXJB_DC', '湖南银行');

-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE FID = 1388459207119864832;
INSERT INTO t_aqap_bank_support_list(FID,FCREATETIME,FMODIFIERID,FENABLE,FMODIFYTIME,FMASTERID,FBANK,FSTATUS,FCREATORID,FNUMBER,FNAME,FGROUPID) VALUES (1388459207119864832,{ts'2022-02-23  00:00:00'},1301411987971899392,'1',{ts'2022-02-23  00:00:00'},1388459207119864832,1645585235480599000,'A',1301411987971899392,' ',' ',1362338941881024512); 

DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1388459207119864832;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1388459207119864832,'湖南银行',1388459207119864832,' ',1); 

