-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1658371833166404000' OR FNUMBER = 'ZSB_OPA';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE) VALUES (1658371833166404000, 'ZSB_OPA', 'C', 0, 0, '0', {ts'2022-07-21 10:25:35'}, {ts'2022-07-21 10:25:35'}, 1658371833166404000, ' ', '浙商银行', 9999, '开放平台');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '36P2N5V5RQUJ' OR FID = '1658371833166404000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P2N5V5RQUJ', 1658371833166404000, 'zh_CN', '浙商银行直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1658371833166404002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1658371833166404002, 'CNY', 'A', 0, 0, '1', {ts'2022-07-21 17:44:42'}, {ts'2022-07-21 17:47:03'}, 1658371833166404002, 1658371833166404000, 1105032605868229632, '01', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1658371833166404002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36P2N5V5RQUK', 1658371833166404002, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'ZSB_OPA';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1658371833166404004, '1', 'A', 'A', 0, 0, '1', {ts'2022-07-21 10:53:34'}, {ts'2022-07-21 10:53:34'}, 1658371833166404004, 'ZSB_OPA', '浙商银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1658371833166404005, '1', 'A', 'A', 0, 0, '1', {ts'2022-07-21 10:53:34'}, {ts'2022-07-21 10:53:34'}, 1658371833166404005, 'ZSB_OPA', '浙江商业银行');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1658371833166404006, '1', 'A', 'A', 0, 0, '1', {ts'2022-07-21 10:53:34'}, {ts'2022-07-21 10:53:34'}, 1658371833166404006, 'ZSB_OPA', '浙商');

update t_aqap_bank set flast_update_time={ts'2022-07-21 10:00:00'},fbiz_type='21,22,23',fbank_type='4',fmature='0' ,fnote='银行插件灰度发布' where FNUMBER='ZSB_OPA';