-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1659950474133886000' OR FNUMBER = 'ARCU_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE) VALUES (1659950474133886000, 'ARCU_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1659950474133886000, ' ', '安徽农信社', 9999, '银行前置机');

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '36WNLPHXT4Q0' OR FID = '1659950474133886000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36WNLPHXT4Q0', 1659950474133886000, 'zh_CN', '安徽农信社直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1659950474133886002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1659950474133886002, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1659950474133886002, 1659950474133886000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1659950474133886002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('36WNLPHXT4Q1', 1659950474133886002, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'ARCU_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1659950474133886004, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1659950474133886004, 'ARCU_DC', '安徽农信社');
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1661495624096415011, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1661495624096415011, 'ARCU_DC', '安徽农村信用合作社');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1659950474133886000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1661495962821877012, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344398796357632, 1659950474133886000);

DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877013;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'安徽省农村信用社',1661495962821877013,' ',1);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877014;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'合肥科技农村商业银行',1661495962821877014,' ',2);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877015;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'肥东农村商业银行',1661495962821877015,' ',3);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877016;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'肥西农村商业银行',1661495962821877016,' ',4);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877017;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'长丰农村商业银行',1661495962821877017,' ',5);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877018;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'庐江农村商业银行',1661495962821877018,' ',6);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877019;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'巢湖农村商业银行',1661495962821877019,' ',7);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877020;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'淮北农村商业银行',1661495962821877020,' ',8);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877021;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'濉溪农村商业银行',1661495962821877021,' ',9);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877022;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'亳州药都农村商业银行',1661495962821877022,' ',10);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877023;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'蒙城农村商业银行',1661495962821877023,' ',11);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877024;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'涡阳农村商业银行',1661495962821877024,' ',12);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877025;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'利辛农村商业银行',1661495962821877025,' ',13);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877026;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'宿州农村商业银行',1661495962821877026,' ',14);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877027;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'砀山农村商业银行',1661495962821877027,' ',15);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877028;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'萧县农村商业银行',1661495962821877028,' ',16);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877029;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'灵璧农村商业银行',1661495962821877029,' ',17);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877030;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'泗县农村商业银行',1661495962821877030,' ',18);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877031;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'蚌埠农村商业银行',1661495962821877031,' ',19);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877032;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'五河农村商业银行',1661495962821877032,' ',20);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877033;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'固镇农村商业银行',1661495962821877033,' ',21);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877034;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'怀远农村商业银行',1661495962821877034,' ',22);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877035;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'阜阳颍淮农村商业银行',1661495962821877035,' ',23);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877036;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'阜阳颍泉农村商业银行',1661495962821877036,' ',24);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877037;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'阜阳颍东农村商业银行',1661495962821877037,' ',25);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877038;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'颍上农村商业银行',1661495962821877038,' ',26);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877039;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'界首农村商业银行',1661495962821877039,' ',27);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877040;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'临泉农村商业银行',1661495962821877040,' ',28);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877041;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'阜南农村商业银行',1661495962821877041,' ',29);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877042;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'太和农村商业银行',1661495962821877042,' ',30);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877043;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'淮南通商农村商业银行',1661495962821877043,' ',31);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877044;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'凤台农村商业银行',1661495962821877044,' ',32);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877045;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'淮南淮河农村商业银行',1661495962821877045,' ',33);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877046;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'寿县农村商业银行',1661495962821877046,' ',34);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877047;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'滁州皖东农村商业银行',1661495962821877047,' ',35);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877048;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'天长农村商业银行',1661495962821877048,' ',36);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877049;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'明光农村商业银行',1661495962821877049,' ',37);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877050;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'全椒农村商业银行',1661495962821877050,' ',38);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877051;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'来安农村商业银行',1661495962821877051,' ',39);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877052;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'凤阳农村商业银行',1661495962821877052,' ',40);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877053;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'定远农村商业银行',1661495962821877053,' ',41);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877054;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'六安农村商业银行',1661495962821877054,' ',42);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877055;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'霍邱农村商业银行',1661495962821877055,' ',43);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877056;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'霍山农村商业银行',1661495962821877056,' ',44);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877057;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'金寨农村商业银行',1661495962821877057,' ',45);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877058;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'舒城农村商业银行',1661495962821877058,' ',46);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877059;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'叶集农村商业银行',1661495962821877059,' ',47);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877060;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'马鞍山农村商业银行',1661495962821877060,' ',48);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877061;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'含山农村商业银行',1661495962821877061,' ',49);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877062;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'和县农村商业银行',1661495962821877062,' ',50);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877063;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'芜湖扬子农村商业银行',1661495962821877063,' ',51);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877064;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'无为农村商业银行',1661495962821877064,' ',52);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877065;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'芜湖津盛农村商业银行',1661495962821877065,' ',53);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877066;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'繁昌农村商业银行',1661495962821877066,' ',54);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877067;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'南陵农村商业银行',1661495962821877067,' ',55);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877068;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'宣城皖南农村商业银行',1661495962821877068,' ',56);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877069;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'郎溪农村商业银行',1661495962821877069,' ',57);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877070;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'广德农村商业银行',1661495962821877070,' ',58);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877071;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'宁国农村商业银行',1661495962821877071,' ',59);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877072;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'泾县农村商业银行',1661495962821877072,' ',60);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877073;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'绩溪农村商业银行',1661495962821877073,' ',61);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877074;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'旌德农村商业银行',1661495962821877074,' ',62);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877075;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'铜陵农村商业银行',1661495962821877075,' ',63);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877076;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'铜陵皖江农村商业银行',1661495962821877076,' ',64);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877077;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'枞阳农村商业银行',1661495962821877077,' ',65);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877078;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'池州九华农村商业银行',1661495962821877078,' ',66);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877079;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'青阳农村商业银行',1661495962821877079,' ',67);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877080;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'石台农村商业银行',1661495962821877080,' ',68);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877081;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'东至农村商业银行',1661495962821877081,' ',69);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877082;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'安庆农村商业银行',1661495962821877082,' ',70);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877083;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'怀宁农村商业银行',1661495962821877083,' ',71);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877084;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'桐城农村商业银行',1661495962821877084,' ',72);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877085;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'潜山农村商业银行',1661495962821877085,' ',73);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877086;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'太湖农村商业银行',1661495962821877086,' ',74);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877087;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'宿松农村商业银行',1661495962821877087,' ',75);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877088;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'望江农村商业银行',1661495962821877088,' ',76);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877089;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'岳西农村商业银行',1661495962821877089,' ',77);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877090;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'黄山屯溪农村商业银行',1661495962821877090,' ',78);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877091;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'黄山太平农村商业银行',1661495962821877091,' ',79);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877092;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'黄山徽州农村商业银行',1661495962821877092,' ',80);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877093;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'歙县农村商业银行',1661495962821877093,' ',81);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877094;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'休宁农村商业银行',1661495962821877094,' ',82);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877095;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'黟县农村商业银行',1661495962821877095,' ',83);
DELETE FROM t_aqap_bank_corporation WHERE FENTRYID = 1661495962821877096;
INSERT INTO t_aqap_bank_corporation(FID,FCORPORATION,FENTRYID,FREMARK,FSEQ) VALUES (1661495962821877012,'祁门农村商业银行',1661495962821877096,' ',84);
