-- ---------------------------------- 银行版本表 -----------------------------------------
DELETE FROM t_aqap_bank WHERE FID = '1662444842212888000' OR FNUMBER = 'GDNXS_DC';
INSERT INTO t_aqap_bank (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FCUSTOM_ID, FBANK_NAME, FSORT_NUM, FTYPE,FMATURE,FBANK_TYPE,FBIZ_TYPE,flast_update_time) VALUES (1662444842212888000, 'GDNXS_DC', 'C', 0, 0, '0', {ts'2022-01-12 10:25:35'}, {ts'2022-01-12 10:25:35'}, 1662444842212888000, ' ', '广东农信社', 9999, '银行前置机', '0', '11', '21,22,23' ,{ts'2022-08-24 00:00:00'});

-- ------------------------------ 银行版本多语言控制表 ------------------------------------
DELETE FROM t_aqap_bank_l WHERE FPKID = '376LO3T/SWF6' OR FID = '1662444842212888000';
INSERT INTO t_aqap_bank_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('376LO3T/SWF6', 1662444842212888000, 'zh_CN', '广东农信社直联版');

-- --------------------------- 币别映射表 ---------------------------------------------
DELETE FROM t_aqap_bank_currency WHERE FID IN ('1662444842212888002');
INSERT INTO t_aqap_bank_currency (FID, FNUMBER, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FISO, FBANK_CURRENCY, FCUSTOM_ID) VALUES (1662444842212888002, 'CNY', 'A', 0, 0, '1', {ts'2022-01-12 17:44:42'}, {ts'2022-01-12 17:47:03'}, 1662444842212888002, 1662444842212888000, 1105032605868229632, 'CNY', ' ');
DELETE FROM t_aqap_bank_currency_l WHERE FID IN  ('1662444842212888002');
INSERT INTO t_aqap_bank_currency_l (FPKID, FID, FLOCALEID, FNAME) VALUES ('376LO3T/SWF7', 1662444842212888002, 'zh_CN', '人民币');

-- --------------------------- 维护银行关键字表 ---------------------------------------------
DELETE FROM t_aqap_bank_keywords WHERE FBANK_VERSION = 'GDNXS_DC';
INSERT INTO t_aqap_bank_keywords (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FBANK_VERSION, FBANK_KEY) VALUES (1662444842212888004, '1', 'A', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 1662444842212888004, 'GDNXS_DC', '广东农信社');
-- --------------------------- 维护银行支持清单 ---------------------------------------------
DELETE FROM t_aqap_bank_support_list WHERE fbank = '1662444842212888000';
INSERT INTO t_aqap_bank_support_list (FID, FNUMBER, FNAME, FSTATUS, FCREATORID, FMODIFIERID, FENABLE, FCREATETIME, FMODIFYTIME, FMASTERID, FGROUPID, FBANK) VALUES (1662444842212888005, ' ', ' ', 'A', 0, 0, '1', {ts'2022-01-13 10:53:34'}, {ts'2022-01-13 10:53:34'}, 0, 1362344398796357632, 1662444842212888000);

DELETE FROM t_aqap_bank_corporation WHERE FID = '1662444842212888005';
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077006, 1, '广州农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077007, 2, '广东顺德衣村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077008, 3, '东莞农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077009, 4, '广东南海农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077010, 5, '佛山农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077011, 6, '江门农村商业银行股份有限会司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077012, 7, '湛江农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077013, 8, '珠海衣村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077014, 9, '肇庆农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077015, 10, '中山农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077016, 11, '潮州农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077017, 12, '广东茂名农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077018, 13, '阳江农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077019, 14, '广东阳春农村商业银行服份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077020, 15, '广东揭阳农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077021, 16, '广东揭东农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077022, 17, '广东普宁农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077023, 18, '广东罗定农村面业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077024, 19, '韶关农村村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077025, 20, '惠州农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077026, 21, '梅州农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077027, 22, '广东始兴农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077028, 23, '广东翁源农村商业银行股份有限会司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077029, 24, '广东乐昌农村面业银行股份有跟公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077030, 25, '广东澄海农村面业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077031, 26, '广东南澳农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077032, 27, '广东台山农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077033, 28, '广东开平农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077034, 29, '广东鹤山农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077035, 30, '广东徐闻农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077036, 31, '广东雷州衣村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077037, 32, '广东吴川农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077038, 33, '广东信宜农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077039, 34, '广东广宁农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077040, 35, '广东怀集农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077041, 36, '广东封开衣村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077042, 37, '广东德庆衣村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077043, 38, '广东四会农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077044, 39, '广东博罗农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077045, 40, '广东惠东农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077046, 41, '广东龙门农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077047, 42, '广东丰顺农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077048, 43, '广东五华农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077049, 44, '广东平远农村商业银行股份有眼公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077050, 45, '广东蕉岭农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077051, 46, '厂东兴宁农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077052, 47, '汕尾农村商业银行股价有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077053, 48, '广东海丰农村酸业很行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077054, 49, '广东陆丰农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077055, 50, '广东河源发村西业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077056, 51, '广东紫金农村南业银行服份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077057, 52, '广东龙川农村商业銀行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077058, 53, '广东连平农村西业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077059, 54, '广东东源农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077060, 55, '广东阳西农树商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077061, 56, '广东佛冈农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077062, 57, '广东英德农村商业银行服份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077063, 58, '广东连州农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077064, 59, '广东揭西农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077065, 60, '广东惠来农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077066, 61, '广东云浮农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077067, 62, '广东新兴农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077068, 63, '广东郁南农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077069, 64, '广东仁化农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077070, 65, '广东乳源农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077071, 66, '广东新丰农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077072, 67, '广东南雄农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077073, 68, '汕头海湾农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077074, 69, '广东潮阳农村商业银行胶份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077075, 70, '广东遂溪农村面业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077076, 71, '广东廉江农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077077, 72, '广东高州农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077078, 73, '广东化州农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077079, 74, '广东大浦农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077080, 75, '广东陆河农村面业银行股份存限会司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077081, 76, '广东和平农村商业银街股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077082, 77, '广东清远农村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077083, 78, '广东阳山农村商业银行服份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077084, 79, '广东连山农村面业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077085, 80, '广东连南衣村商业银行股份有限公司', ' ');
INSERT INTO t_aqap_bank_corporation (FID, FENTRYID, FSEQ, FCORPORATION, FREMARK) VALUES (1662444842212888005, 1669100551199077086, 81, '广东清新农村面业银行股份有限公司', ' ');
